# dxViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    dxViewer [-d isolation level] [-c animation loops]  objfile(s)

### DESCRIPTION

`dxViewer` is a stand-alone application that showcases the application of uniform and feature adaptive subdivision schemes to a collection of geometric shapes. Multiple controls are available to experiment with the algorithms.

- Note:

  > dxViewer requires Microsoft's DirectX D3D11 SDK

### OPTIONS

-d isolation level
  Select the desired isolation level of adaptive feature isolation. This can be useful when trying to load large pieces of geometry.
-c animation frequency
  Number of repetitions of the animation loop (default=0 is infinite)

### SEE ALSO

Other examples : glViewer, glShareTopology, glStencilViewer, glPtexViewer, glEvalLimit, glFVarViewer, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum